Jump to content


cygnus

Member Since 13 Oct 2017
Offline Last Active Oct 17 2017 02:37 PM
-----

Topics I've Started

License Key Errors in Enterprise Edition - How should it be configured

17 October 2017 - 02:37 PM

Per preferred installation instructions, am trying to use composer to install Enterprise edition (2.*.*) and intermittently I get error message:

 

Key require is a duplicate in ./composer.json at line 65

 

I did purchase the product and have a valid License Key, but I can not tell from support documents exactly where it is supposed to be formatted into the composer.json file or some other place.  Can anyone advise on this?  I am trying to run GroceryCrud alone side Laravel 5.5, and mostly it is working with manual installs, but this composer error and mysterious license key have me stumped. 


Themes...are we down to Bootstrap Only

13 October 2017 - 03:31 PM

Hi gang,

 

I just installed the Enterprise version to use with Laravel 5.5, and it is working great on my Mac (High Sierra / Internal Server / Sequel Pro 1.1.2 / Mysql 5.7.19).  On the theme side, I have always preferred the Datatables and Flexigrid appearance to the Bootstrap CSS. Are those alternate themes now officially deprecated? Do they still work or too buggy?  I'd be interested in others opinions on alternate themes.

 

Cheers,

 

Colorado GC fan